#!/usr/bin/perl
# 
# test script for Serene Bach libraries
# == written by T.Otani <ootani@segausers.gr.jp> ===
# == Copyright (C) 2004 SimpleBoxes/SerendipityNZ ==

use strict;
use warnings;
use lib qw(./ ../);
use vars qw( $VERSION );
$VERSION = '0.02';
# 0.02 [2007/11/29] added test_netwas.pl, test_netping.pl
# 0.01 [2007/07/13] added test_initparser.pl
# 0.00 [2007/07/13] added test_template.pl

require 'test_loadall.pl';
require 'test_template.pl';
require 'test_initparser.pl';
require 'test_netaws.pl';
require 'test_netping.pl';
